/*
* {margin: 0; padding: 0;}
*/

a {
  color: #000000; 
  border-style: none
}

.input {  
  height: 19px;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif; 
  margin: 0;
  padding: 0;
}

h1 {
  font-size: 20px;
}

.h1 {
  font-size: 20px;
}

/*
hr {
  border-color: #abacaf; 
  border-style: solid; 
  border-bottom-width: 1px; 
  border-top-width: 0px; 
  border-left-width: 0px; 
  border-right-width: 0px;
}
*/

.search_button {
  background: transparent url(/images/AShop_10.jpg) no-repeat center top;
  width: 57px;
  height: 20px;
  margin: 0;
  padding: 0;
  border: 0;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */

  color: white;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 11;
}

.list_options_button {
  background: transparent url(/images/AShop_10.jpg) no-repeat center top;
  width: 57px;
  height: 20px;
  margin: 0;
  padding: 0;
  border: 0;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */

  color: white;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 11;
}

.list_options_input {  
  height: 19px;
  font-size: 12;
}

.text_menu {
 /* width: 20%; */
  text-align: center;
}

.text_menu a { 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 17px;
/*  font-weight: bold;
*/
  color: white;
  text-align: center;
  text-decoration: none;
}

.text_left_menu {
 border-bottom: 1px solid #abacaf;
}

.text_left_menu a {
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 17px;
 color: black;
 text-decoration: none; 
}

.text_left_menu a:hover {
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 17px;
 color: #00bb18;
/* color: #77a0f5; */
 text-decoration: none; 
 font-weight: bold;
}

.TextLink {  
  color: #000000; 
  text-decoration: none; 
  cursor: hand; 
  cursor: pointer;
  border-style: none
}

.TextLink:hover {  
  color: #000000; 
  text-decoration: underline; 
  cursor: hand; 
  cursor: pointer;
  border-style: none
}

.DescLink {  
  color: green; 
  text-decoration: none; 
  border-style: none
}

.red_link {
  color: red; 
}

.WallLink {
  BORDER-RIGHT: #000000 1px solid; 
  BORDER-TOP: #000000 1px solid; 
  BORDER-LEFT: #000000 1px solid; 
  BORDER-BOTTOM: #000000 1px solid;
}

TD.Inform_Header {
 background: url(/images/AShop_15.jpg);
 color: white;
}

TD.Inform_left {
/* border: 1px solid #abacaf; */
/* font-weight: bold; */
 text-align: left;
 width: 100px;
/* text-decoration: underline; */
 background-color: #f4f4f4;
 border-bottom: 1px solid #abacaf;
}

TD.Inform_right {
 text-align: right;
 border-bottom: 1px solid #abacaf;
}

TABLE.style1 {
  border-collapse: collapse;
  empty-cells: hide;
}

TD.style1 {
 border: 1px solid #abacaf;
}

TD.wall_list_pic {
  padding-top: 0px;
  padding-right: 5px;
  padding-bottom: 10px;
  padding-left: 5px;
}

TD.wall_list_text {
  padding-top: 10px;
  padding-right: 5px;
  padding-bottom: 0px;
  padding-left: 5px;
}

TABLE.style2 {
  border-collapse: collapse;
  empty-cells: hide;
}

TD.Header {
  border: 1px solid #abacaf; 
  background-color: #f4f4f4;

}

div.Header {
  width: 100%;
  background-color: #f4f4f4;
/*  border: 1px solid #abacaf; 
*/
  padding: 3px;
}

TD.style2 {
  border: 1px solid #abacaf; 
  background-color: white;
}

table.common_table_style {
  border-collapse: collapse;
  empty-cells: hide;
}

.common_table_style td {
  border: 1px solid #abacaf; 
  background-color: white;
}

.common_table_style th {
  border: 1px solid #abacaf; 
  background-color: #f4f4f4;
  text-align: center;
}

TD.abc_line {
 background-color: #f4f4f4;
 text-align: center;
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 10pt;
}

TD.abc_line a{
  color: black;
  text-decoration: none; 
}

TD.abc_line a:hover {
 color: #00bb18;
 text-decoration: none; 
 font-weight: bold;
}


TD.ToBasket {
  vertical-align: middle;
}

TD.ToBasket a {
  color: black;
  text-decoration: none;
  vertical-align: middle;
  font-weight: bold;
  font-style:italic;
}

TD.ToBasket a:hover {
  color: #00bb18;
  text-decoration: none; 
  vertical-align: middle;
  font-weight: bold;
  font-style:italic;
}

TD.ToBasket a img {
 border: none;
 vertical-align: middle;
}

TD.ToBasket a:hover img {
 border: none;
}

.refresh_button {
  background: transparent url(/images/Refresh.jpg) no-repeat center top;
  width: 100px;
  height: 20px;
  margin: 0;
  padding: 0;
  border: 0;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */

  color: white;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13;
}

.make_order_button {
  background: transparent url(/images/Make_order.jpg) no-repeat center top;
  width: 130px;
  height: 27px;
  margin: 0;
  padding: 0;
  border: 0;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
   
  font-weight: bold;
  color: white;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13;
}

.order_button {
  background: transparent url(/images/Make_order.jpg) no-repeat center top;
  width: 130px;
  height: 27px;
  margin: 0;
  padding: 0;
  border: 0;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
  
  font-weight: bold;
  color: white;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 13;
}

.BoxTop
{
  background-color: #f4f4f4; 
  text-align: center;
  width: 100%;
  padding: 5px;  
  font-weight: bold;
}

.BoxTop a {  
  color: #000000; 
  text-decoration: none; 
}

.BoxLink {
  color: #000000; 
  text-decoration: none; 
  cursor: hand; 
  cursor: pointer;
  border-style: none;
  font-size: 14px;
}

.small_text {
  font-size: 14px;
}

.abc_select {
  font-size: 16pt;
  font-weight: bold;
 /* color: #00bb18;
*/
}

.GoOnReading {
 border: 1px dotted #abacaf; 
}

.GoOnReading a:hover {
 background-color: #f4f4f4;
}

.warning_msg {
 padding: 10;
 text-align: center;
 border: 1px dotted #abacaf;
 background-color: #fff2f0;
 width: 90%;
}

.info_msg {
 padding: 10;
 text-align: center;
 border: 1px dotted #abacaf;
 background-color: #dbe4fd;
 width: 90%;
}

.span_online {
 color: green;
 font-weight: bold;
}

.tabs a {
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 17px;
 color: black;
 text-decoration: none; 
}

.tabs a:hover {
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 17px;
 color: #00bb18;
 text-decoration: none; 
}

#restricted { 
  list-style:none; 
  margin:0 0 0 3px; 
  padding:0; 
}

#restricted li{ 
  font-size: 11pt;
  padding-left:25px; 
  background:url(/images/forbidden.gif) no-repeat left top; 
  margin-bottom:10px; 
}


.keywords_urls {
 text-decoration: none; 
}

a.widget-tab {top: 60% !important;}

.titles_table td {
 text-align: left;
 align: left;
}

.gallery {
  margin: 10px;
}

.seen_button {
padding: 2px 10px;
border-radius: 5px;
border: solid 1px rgb(153, 153, 153);
background: linear-gradient(#00ce11,#04a00e);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#00ce11), to(#04a00e));
background: -moz-linear-gradient(-90deg, #00ce11, #04a00e);
background: -ms-linear-gradient(top, #00ce11 0% ,#04a00e 100%); 
filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#00ce11', endColorstr='#04a00e');
color: #FFFFFF;
text-decoration: none;
cursor: pointer;
display: inline-block;
text-align: center;
line-height: 1;
}

.seen_button_list {
padding: 2px 10px;
border-radius: 5px;
border: solid 1px rgb(153, 153, 153);
background: linear-gradient(#d4d8d4,#abacab);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d4d8d4), to(#abacab));
background: -moz-linear-gradient(-90deg, #d4d8d4, #abacab);
background: -ms-linear-gradient(top, #d4d8d4 0% ,#abacab 100%); 
filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#d4d8d4', endColorstr='#abacab');
color: #000000;
text-decoration: none;
display: inline-block;
text-align: center;
line-height: 1;
}